﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33717.318
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExcelMerg", "ExcelMerg\ExcelMerg.csproj", "{32DB1412-614F-4501-8C6D-DEE858A0A5FD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{32DB1412-614F-4501-8C6D-DEE858A0A5FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{32DB1412-614F-4501-8C6D-DEE858A0A5FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{32DB1412-614F-4501-8C6D-DEE858A0A5FD}.Debug|x86.ActiveCfg = Debug|x86
		{32DB1412-614F-4501-8C6D-DEE858A0A5FD}.Debug|x86.Build.0 = Debug|x86
		{32DB1412-614F-4501-8C6D-DEE858A0A5FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{32DB1412-614F-4501-8C6D-DEE858A0A5FD}.Release|Any CPU.Build.0 = Release|Any CPU
		{32DB1412-614F-4501-8C6D-DEE858A0A5FD}.Release|x86.ActiveCfg = Release|x86
		{32DB1412-614F-4501-8C6D-DEE858A0A5FD}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9AD5896F-1B73-458C-B003-8F653CF82DA8}
	EndGlobalSection
EndGlobal
